<?xml version="1.1" encoding="UTF-8"?>
<model:ProjectMapping xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:model="http://medini.ikv.de/model" xmi:id="_mURZ8AuuEeqjYeKjV-7wuQ">
  <modelMappings xmi:id="_mUSBAAuuEeqjYeKjV-7wuQ" modelUri=".project.medini"/>
  <properties>modelFactoryWrapperClass=de.ikv.analyze.domain.ui.iso26262.ISO26262ModelFactory</properties>
  <properties>modelVersion=20.1.0.191115173348-4eeb0b6-PREVIEW</properties>
</model:ProjectMapping>
